Subject: Re: Oct 12th Perform
From: "Jim Kirchstein" <[email-masked]>
To: "Garrick Olsen" <[email-masked]>
Cc: "Kazie60" <[email-masked]>, "ADS JR" <[email-masked]>, "ADS Tracy" <[email-masked]>, <[email-masked]>, "Kenneth Grant" <[email-masked]>
Date: Fri, 5 Oct 2012 10:08:06 -0500

The program looks very good.
Let me know if you have a problem with getting a ride....if you could reach 
West Towne Shopping Center, one of us would pick you up...
If you find a ride, travel Hwy 12 to Sauk City, turn right after crossing 
the bridge, proceed three blocks to the M&I  Bank corner, turn left, go two 
blcoks to the Park Hall...a large building located on the right side, only 
building in a large lot.
Please email your phone (cell) number best to reach you.
Looking forward to your performance.

Jim Kirchstein

--------------------------------------------------
From: "Garrick Olsen" <[email-masked]>
Sent: Friday, October 05, 2012 9:55 AM
To: "Jim Kirchstein" <[email-masked]>
Subject: Re: Oct 12th Perform

> That should work, I think I can get a ride to Sauk City. What is the 
> address?
>
> Here is what I was thinking:
> Chopin etude op. 10 Nr. 1
> Chopin Nocturne op. 48 nr. 1
> Scriabin Sonata 9
> Gershwin/Wild "Embraceable You"
> Hamelin "Erlking"
> Liszt Paganini Etude 2 E-flat
>
> This works out to 30 min. give or take. I also like to talk about the
> pieces before I play them to give the audience some background, so
> that would add time as well.
>
> -Garrick
>
>
>
> On Thu, Oct 4, 2012 at 10:33 PM, Jim Kirchstein <[email-masked]> wrote:
>> Hi Garrick...
>> It is Sunday Oct 14th, sorry for the error.
>> The performance would be 1/2 to 1 hour, in the afternoon at 2:00.
>> I hope this works into your schedule.
>> If you could suggest some classical works, it would be appreciated.
>> Any questions, please feel free to call me at 608 437 8970, home number 
>> (my
>> cell is 608 345 1453).
>>
>> Jim Kirchstein
>> August Derleth Society
>>
>> --------------------------------------------------
>> From: "Garrick Olsen" <[email-masked]>
>> Sent: Thursday, October 04, 2012 2:47 PM
>> To: <[email-masked]>
>> Subject: Oct 12th Perform
>>
>>
>>> Hi Jim,
>>>
>>> This is Garrick Olsen. I got your email from Rick Tvedt that you need
>>> a pianist to play for the August Derleth Society. I can play for a
>>> half hour on Oct 12th. Do you want me to send you a program? Also,
>>> just to clarify - did you mean Friday Oct 12th? Because the 12th is a
>>> Friday.
>>>
>>> -Garrick
>>
>>